html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: century_gothic;
}
.zemin_ust {
	background-image: url(../images/zemin_ust.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 150px;
	width: 100%;
}
.zemin_ust_sablon {
	height: 150px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: left;
	height: 150px;
	width: 300px;
}
.menu_kurumsal {
	float: left;
	height: 52px;
	width: 420px;
	text-align: right;
	margin-top: 18px;
}
.ara {
	background-image: url(../images/zemin_arama.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 70px;
	width: 230px;
}
.menu_ust {
	float: left;
	height: 80px;
	width: 650px;
}
.banner {
	height: auto;
	width: 100%;
	min-width: 950px;
	background-color: white;
}
.zemin_icerik {
	background-color: #0056a1;
	height: auto;
	width: 100%;
	margin-bottom: 0px;
}
.zemin_alt_sablon {
	height: 90px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.logo_mini {
	float: left;
	height: 90px;
	width: 145px;
}
.menu_alt {
	float: left;
	height: 63px;
	width: 620px;
	margin-top: 27px;
	text-align: center;
	margin-right: 35px;
}
.logo_cb_tanitim_ve_reklam_ajansi {
	float: left;
	height: 90px;
	width: 150px;
}
.zemin_alt {
	background-image: url(../images/zemin_alt.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 90px;
	width: 100%;
}
.ayrac_icerik {
	clear: both;
	height: 20px;
	width: 100%;
	background-color: #0056A1;
}
.zemin_icerik_sablon {
	background-color: rgba(254,255,255,0.9);
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.icerik {
	height: auto;
	padding-right: 30px;
	padding-left: 30px;
	width: 890px;
}
.bar_sablon {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.e-katalog {
	float: left;
	height: auto;
	width: 295px;
}
.hakkimizda {
	float: left;
	height: auto;
	width: 285px;
	padding-right: 25px;
	padding-left: 25px;
}
.devam_eden_projelerimiz {
	float: left;
	height: auto;
	width: 320px;
}
.zemin_faaliyetlerimiz_golge {
	background-image: url(../images/zemin_faaliyetler_golge.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: auto;
	width: 100%;
}
.faaliyetlerimiz_sablon {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.zemin_faaliyetlerimiz {
	background-image: url(../images/zemin_faaliyetler.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	width: 100%;
	z-index: 9999;
	position: absolute;
	top: 555px;
}
@font-face {
    font-family: 'century_gothic';
    src: url('../css/century_gothic.eot');
    src: url('../css/century_gothic.eot?#iefix') format('eot'),
         url('../css/century_gothic.woff') format('woff'),
         url('../css/century_gothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'century_gothic';
    src: url('../css/century_gothic_b.eot');
    src: url('../css/century_gothic_b.eot?#iefix') format('eot'),
         url('../css/century_gothic_b.woff') format('woff'),
         url('../css/century_gothic_b.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}
.horizontal_menu {
	font-family: century_gothic;
	margin-top: 0;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 10px;
	height: 40px;
	font-weight: bold;
}
.horizontal_menu li:hover {
	opacity: 1;
}
.horizontal_menu li.current.active {
	opacity: 1;

}
.menu_ust ul.nav.menu.horizontal_menu li.item-115 {
	border-right-style: solid;
	border-right-width: 0;
}
.horizontal_menu li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: left;
	font: 13px century_gothic;
	padding: 0 9px;
	margin-bottom: 0;
		opacity: 0.55;
}
.horizontal_menu li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
	color: #e30513;
}
.horizontal_menu li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
	color: #e30513;
}	


.horizontal_menu_1 {
	font-family: century_gothic;
	margin-top: 0;
	padding-top: 10px;
	padding-left: 0;
	margin-left: 0px;
	height: 40px;
	font-weight: bold;
}
.horizontal_menu_1 li:hover {
	opacity: 1;
}
.horizontal_menu_1 li.current.active {
	opacity: 1;

}

.horizontal_menu_1 li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: left;
	font: 13px century_gothic;
	padding: 0 0px;
	margin-bottom: 0;
		opacity: 0.75;
}
.horizontal_menu_1 li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
	color: #e30513;
}
.horizontal_menu_1 li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
	color: #e30513;
}
.menu_alt li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 0;
		opacity: 0.55;
	font: bold 11px century_gothic;
}

.menu_alt li:hover {
	opacity: 1;
}

.menu_alt li.current.active {
	opacity: 1;

}
.menu_alt li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
	color: #0055a3;
}
.menu_alt li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
	color: #0055a3;
}	
ul.nav.menu.urun_gruplari_anasayfa li.item-122 {
	padding-left: 0;
}










.horizontal_menu_asagi{
	font-family: Philosopher;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 0px;
	height: 0px;
	text-transform: capitalize;
}
.horizontal_menu_asagi li{
	vertical-align: top;
	display:inline;
	list-style-type:none;
	margin-top: 0;
	margin-left: 0;
	text-decoration: none;
	text-align: left;
	font: normal normal 11px Philosopher;
	padding: 10px 8px 20px;
	text-transform: capitalize;
}
.horizontal_menu_asagi li a,a:link{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
}
.horizontal_menu_asagi li a,a:visited{
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
}	

.horizontal_menu_sol{
	font-family: Philosopher;
	padding-top: 5px;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
}
.horizontal_menu_sol li:hover {
	opacity: 1;
}
.horizontal_menu_sol li{
	list-style-type:none;
	margin-top: 0;
	text-decoration: none;
	text-align: left;
	border-right: 1px solid white;
	font: normal bold 17px Philosopher;
	padding: 0 5px 25px 35px;
	background: url(../images/zemin_menu_sol_ayrac.png) no-repeat -3px 24px;
}
.horizontal_menu_alt_2 li a,a:link{
	vertical-align: middle;
	color: silver;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 0;
	margin-top: 0;
}
.horizontal_menu_alt_2 li a,a:visited{
	vertical-align: middle;
	color: gray;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-top: 0;
}

li.item-117{
	border-right-style: none;
	border-right-width: 0;
}

@keyframes myfirst
{
0%   {left:0px; top:0px;}
3% {left:5px; top:0px;}
97% {left:5px; top:0px;}
100% {left:0px; top:00px;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {left:0px; top:0px;}
5% {left:5px; top:0px;}
95% {left:10px; top:0px;}
100% {left:0px; top:0px;}
}
@keyframes myseccond
{
0%   {left:5px; top:0px;}
50% {left:0px; top:0px;}
100% {left:0px; top:0px;}
}

@-webkit-keyframes myseccond /* Safari and Chrome */
{
0%   {left:5px; top:0px;}
50% {left:0px; top:0px;}
100% {left:0px; top:0px;}
}
@keyframes mythirtd
{
0%   {left:0px; top:0px;}
5% {left:0px; top:10px;}
95% {left:0px; top:10px;}
100% {left:0px; top:00px;}
}

@-webkit-keyframes mythirtd /* Safari and Chrome */
{
0%   {opacity:0; transition:opacity 1s linear;}
100% {opacity:1;}
}
ul.content_1 {
	margin-top: 7px;
}

div.itemFullText div a img {
}
div.itemFullText div a img:hover {
	opacity: 0.6;
}
h2 {
	font: normal 26px century_gothic;
	color: #2059a6;
	text-shadow: #000000 0 0 0px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
	background: url(../images/zemin_baslik.png) no-repeat center bottom;
	width: 950px;
	margin-left: -30px;
	height: 50px;
	padding-top: 15px;
}
h3 {
	color: #2059a6;
	text-shadow: #000000 0 0 0px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: center bottom;
	font: normal 18px century_gothic;
	border-bottom: 1px solid #0055a3;
}
h2.item.Title {
	font: normal 26px century_gothic;
	color: #2059a6;
	text-shadow: #000000 0 0 0px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
	background: url(../images/zemin_baslik.png) no-repeat center bottom;
	width: 950px;
	margin-left: -30px;
	height: 50px;
	padding-top: 15px;
}

h1.page-title {
	font: normal 26px century_gothic;
	color: #2059a6;
	text-shadow: #000000 0 0 0px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
	background: url(../images/zemin_baslik.png) no-repeat center bottom;
	width: 950px;
	margin-left: -30px;
	height: 50px;
	padding-top: 15px;
}
h1 {
	font-size: 0;
	margin: 0;
	padding: 0;
}
div.itemImageGallery {
	margin-left: 20px;
	margin-top: 30px;
}
div.itemHeader h2.itemTitle {
	font: normal 26px century_gothic;
	color: #2059a6;
	text-shadow: #000000 0 0 0px;
	margin-top: 28px;
	text-align: center;
	padding-bottom: 5px;
	background: url(../images/zemin_baslik.png) no-repeat center bottom;
	width: 950px;
	margin-left: -30px;
	height: 50px;
	padding-top: 15px;
}
div#k2Container.itemView div.itemBody {
	margin: 0;
	padding: 0;
}
div#k2Container.itemView {
	margin: 0;
	padding: 0;
}
input#mod-search-searchword.inputbox.search-query {
	height: 20px;
	width: 145px;
	border-style: none;
	margin-top: 26px;
	margin-left: 22px;
}
